DROP TABLE IF EXISTS `bvresstat`;

CREATE TABLE `bvresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` TEXT NOT NULL,
	`event_eventcod_loc` INT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` TEXT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfobv_airtemperature` TEXT NOT NULL,
	`evunitinfobv_attendance` TEXT NOT NULL,
	`evunitinfobv_barpressure` TEXT NOT NULL,
	`evunitinfobv_conditions` TEXT NOT NULL,
	`evunitinfobv_courtid` TEXT NOT NULL,
	`evunitinfobv_courtln` TEXT NOT NULL,
	`evunitinfobv_courtsn` TEXT NOT NULL,
	`evunitinfobv_group` TEXT NOT NULL,
	`evunitinfobv_humidity` TEXT NOT NULL,
	`evunitinfobv_match` TEXT NOT NULL,
	`evunitinfobv_matchplayingtime` INT NOT NULL,
	`evunitinfobv_matchtime` TEXT NOT NULL,
	`evunitinfobv_ps1a` INT NOT NULL,
	`evunitinfobv_ps1b` INT NOT NULL,
	`evunitinfobv_ps2a` INT NOT NULL,
	`evunitinfobv_ps2b` INT NOT NULL,
	`evunitinfobv_ps3a` TEXT NOT NULL,
	`evunitinfobv_ps3b` TEXT NOT NULL,
	`evunitinfobv_sandtemperature` TEXT NOT NULL,
	`evunitinfobv_scorea` INT NOT NULL,
	`evunitinfobv_scoreb` INT NOT NULL,
	`evunitinfobv_times1` INT NOT NULL,
	`evunitinfobv_times2` INT NOT NULL,
	`evunitinfobv_times3` TEXT NOT NULL,
	`evunitinfobv_winddirection` TEXT NOT NULL,
	`evunitinfobv_windspeed` TEXT NOT NULL,
	`evunitinfobv_winner` INT NOT NULL,
	`contender_order` INT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` INT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` TEXT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitstatsbv_attackattempts` INT NOT NULL,
	`teamevunitstatsbv_attacksuccess` INT NOT NULL,
	`teamevunitstatsbv_blocksuccess` INT NOT NULL,
	`teamevunitstatsbv_digsuccess` TEXT NOT NULL,
	`teamevunitstatsbv_opponenterrors` INT NOT NULL,
	`teamevunitstatsbv_penalties` TEXT NOT NULL,
	`teamevunitstatsbv_serveaces` INT NOT NULL,
	`teamevunitstatsbv_serveattempts` INT NOT NULL,
	`teamevunitstatsbv_servefaults` INT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` TEXT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personevunitinfobv_bib` INT NOT NULL,
	`personevunitstatsbv_attackattempts` INT NOT NULL,
	`personevunitstatsbv_attacksuccess` INT NOT NULL,
	`personevunitstatsbv_blocksuccess` INT NOT NULL,
	`personevunitstatsbv_digsuccess` TEXT NOT NULL,
	`personevunitstatsbv_penalties` TEXT NOT NULL,
	`personevunitstatsbv_serveaces` INT NOT NULL,
	`personevunitstatsbv_serveattemps` INT NOT NULL,
	`personevunitstatsbv_servefaults` INT NOT NULL
) ENGINE = MYISAM ;

